Subject: Brokerage Agreements - England
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 21 Jan 2000 03:17:00 -0800 (PST)

We are currently updating our database of brokerage agreements for Ted 
Murphy.  We only show two (2) executed agreements for ECTRIC and/or UK SPVs.  
These include agreements that ECTRIC has with Fimat Futures UK Limited and 
Paribas Futures, Inc.  If other such agreements have been executed, would you 
please advise and send copies to Houston.  Ted will now keep a duplicate set 
of agreements. Also, would any other European locations have executed 
brokerage or futures agreements?  If you have any questions, please call.  
Regards.  Sara